Subject: Palm & Cycad info sought - cycdinfo [01/01]

From: [email-masked] (Bob Denelzen)
Date: Sat, 03 Aug 96 00:24:23 GMT

-------------------- BEGIN HERE cycdinfo -------------------
Palm and cycad information sought

Much of the information available today only contains plant descriptions for identification
purposes and basic growing requirements. As a palm and cycad enthusiast I hope to create a data
base of the environmental factors these plants grow in. This I hope will assist myself and others
in the best possible conditions for the cultivation of these plants.

The information I am seeking is.
Your Name:
Your Email address:
Your snail mail address:
Botanical Name:
Common Name:
Plants Location     - Country
               - City/Town
               - Other relevant information.
Available sunlight:
Soil type:
Soil ph:
Is the plant in cultivation:
Does the plant appear to be healthy:
Other site information you feel may be relevant
Please email the information, the plant  information only will be made available to all who
contribute after the data has been compiled.
This is not an attempt to make up a mail list and I am not a retailer etc only a frustrated
horticulturalist trying to do it right.
Many thanks
Bob Denelzen
[email-masked]
Queensland, Australia
----------------------- END cycdinfo -----------------------